RubyGems Navigation menu

frankly-ruby 1.0.2

Frankly Ruby SDK

Versions:

  1. 1.0.2 - June 10, 2015 (11.5 KB)
  2. 1.0.1 - June 10, 2015 (11.5 KB)
Show all versions (3 total)

Runtime Dependencies (6):

  • charlock_holmes >= 0.7.3, ~> 0.7
  • io-console >= 0.4.2, ~> 0.4
  • json >= 1.8.1, ~> 1.8
  • jwt >= 1.4.1, ~> 1.4
  • mimemagic >= 0.3.0, ~> 0.3
  • rest-client >= 1.8.0, ~> 1.8
  • Development Dependencies (2):

  • minitest >= 5.4.3, ~> 5.4
  • rake >= 10.4.2, ~> 10.4
  • Owners:

    Authors:

    • Michael Phox, Achille Roussel

    SHA 256 checksum:

    efdfa57f63e6cf0d1391fe3b0de1af7c3d0399ef336b53608e28b378b8c912b4

    Total downloads 4,567

    For this version 2,656

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: